GBA on 1.1.3?

Discussion in 'iPod touch 1.1.3 Application Compatibility' started by axelis6, Jan 29, 2008.

  1. axelis6

    axelis6 New Member

    Joined:
    Nov 23, 2007
    Messages:
    358
    Likes Received:
    1
    Is it possible to play Gba on the ipod with firmware 1.1.3?
    because i made a backup of many apps.
    so does they can work on 1.1.3?
  2. JonSingh12

    JonSingh12 New Member

    Joined:
    Nov 12, 2007
    Messages:
    591
    Likes Received:
    8
    Device:
    iPad w/ 3G
    All emulators work with version 1.1.3. Roms go into the same location /private/var/root/Media/ROMs/<emulator choice foldeR>
  3. axelis6

    axelis6 New Member

    Joined:
    Nov 23, 2007
    Messages:
    358
    Likes Received:
    1
    so i just do the same folders as in 1.1.2?

    /private/var/root/Media/ROMs/GBA/-gba roms here-
  4. johnInSJ

    johnInSJ Member

    Joined:
    Dec 15, 2007
    Messages:
    551
    Likes Received:
    9
    Device:
    iPhone 4 (Black)
    Yep. Open the permissions up on the folders /Media/ROMs/GBA/ to a+rwx just to be sure you don't run into permissions issues, or if things don't work as expected.
  5. trigg3r

    trigg3r New Member

    Joined:
    Jan 28, 2008
    Messages:
    86
    Likes Received:
    1
    You must create a folder called "Preferences" in /private/var/root/Library
  6. boomchickawawa

    boomchickawawa New Member

    Joined:
    Oct 27, 2007
    Messages:
    55
    Likes Received:
    0
    i can play the roms they just dont save, like emulator wise or in game wise, its kinda weird
  7. trigg3r

    trigg3r New Member

    Joined:
    Jan 28, 2008
    Messages:
    86
    Likes Received:
    1
    You must create a folder called "Preferences" in /private/var/root/Library
  8. boomchickawawa

    boomchickawawa New Member

    Joined:
    Oct 27, 2007
    Messages:
    55
    Likes Received:
    0
    yea i did that already

Share This Page